> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mobileboost.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete test

> Delete one or more test cases by ID.



## OpenAPI

````yaml /openapi.json delete /tests
openapi: 3.0.2
info:
  title: MobileBoost API
  version: 1.0.0
servers:
  - url: https://api.mobileboost.io
security:
  - BearerAuth: []
paths:
  /tests:
    delete:
      summary: Delete test
      description: Delete one or more test cases by ID.
      operationId: delete_test
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Delete'
        required: true
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema: {}
components:
  schemas:
    Delete:
      title: Delete
      type: object
      properties:
        testId:
          title: Test ID
          type: string
        testIds:
          title: Test IDs
          type: array
          items:
            type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````